Subject: [Asrg] DNSBL BCP(-ish) document

From: "John R Levine" <[email-masked]>
Date: 21 Apr 2006 08:44:32 -0400

We have an early draft of a best practices document for DNSBLs.  Things to
do:

1) Send around some versions so we can try to get to a consensus version.

2) Figure out whether we want to make this a formal IETF BCP, which
requires coordination with the IESG.  See RFC 2026, pages 15 and 16.

Nick Nicholas and Pat Peterson have expressed interest in this activity.

Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Information Superhighwayman wanna-be, http://www.johnlevine.com, Mayor
"I shook hands with Senators Dole and Inouye," said Tom, disarmingly.

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg